@charset "utf-8";

/*#recruit #intro { width:927px; height:130px; margin:25px 0 0 5px; background:url(../../recruit/img/bg1.gif) no-repeat 0 73px; padding-left:53px;}
#recruit #intro h3 { float:left; width:586px; height:52px; background:url(../../recruit/img/text.png) no-repeat; text-indent:-9999px; margin:32px 67px 0 0;}
#recruit #intro img { float:left; padding-right:3px;}
*/

#recruit #intro { width:945px; height:auto; margin:25px 10px 0 27px; background:url(../../recruit/img/bg1.gif) no-repeat right 100px; padding-left:0px; }
#recruit #intro h3 { float:right; width:606px; height:52px; background:url(../../recruit/img/text.png) no-repeat; text-indent:-9999px; margin:40px 0 0 0;}
#recruit #intro img { float:left; padding-right:3px;}

#bosyu { width:935px; background:url(../../recruit/img/bg.gif) repeat-y; margin-left:27px; border:1px solid #d8c6e2;}
#bosyu h4 { float:left; width:127px;}
#bosyu .detail { float:left; width:690px; padding:20px 0 0 50px;}
#bosyu .detail dl { width:690px; border-bottom:1px dotted #000; padding:5px 30px 5px 0;/*border:1px solid;*/}
#bosyu .detail dl.no_bo { border-bottom:none;}
#bosyu .detail dl dt { float:left; width:140px;/* border:1px solid;*/}
#bosyu .detail dl dd { float:right; width:500px; /*border:1px solid;*/}

#entry { width:935px; background:url(../../recruit/img/bg.gif) repeat-y; margin:25px 0 0 27px; border:1px solid #d8c6e2;}
#entry h4 { float:left; width:158px;}
#entry table { background:url(../img/dotted_line.gif) repeat-x left top ;margin:70px 0 30px 190px; width:650px;}
#entry th { background:url(../img/dotted_line.gif) repeat-x left bottom; text-align:right; padding:4px ; width:25%;}
#entry th img { float:left;}
#entry td { background:url(../img/dotted_line.gif) repeat-x left bottom; padding:4px ;}
#entry td input { margin:3px;}